.info{
    width:60%;
    overflow: hidden;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 15px ;
    border:1px solid;
    background: rgb(189, 209, 194);
    border-bottom-color:#4CAF50;
    border-top-color:#4CAF50;
    border-left-color:#4CAF50;
    border-right-color:#4CAF50;
    position: static;
  }

p{  
    font-family:"Lucida Console", Courier, monospace;
    font-size: 20px;
}
a{
  color: #098d0d;
}